{
  "_from": "@babel/plugin-transform-modules-systemjs@^7.9.0",
  "_id": "@babel/plugin-transform-modules-systemjs@7.15.4",
  "_inBundle": false,
  "_integrity": "sha512-fJUnlQrl/mezMneR72CKCgtOoahqGJNVKpompKwzv3BrEXdlPspTcyxrZ1XmDTIr9PpULrgEQo3qNKp6dW7ssw==",
  "_location": "/@babel/plugin-transform-modules-systemjs",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@babel/plugin-transform-modules-systemjs@^7.9.0",
    "name": "@babel/plugin-transform-modules-systemjs",
    "escapedName": "@babel%2fplugin-transform-modules-systemjs",
    "scope": "@babel",
    "rawSpec": "^7.9.0",
    "saveSpec": null,
    "fetchSpec": "^7.9.0"
  },
  "_requiredBy": [
    "/@babel/preset-env",
    "/@storybook/cli/@babel/preset-env"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@babel/plugin-transform-modules-systemjs/-/plugin-transform-modules-systemjs-7.15.4.tgz",
  "_shasum": "b42890c7349a78c827719f1d2d0cd38c7d268132",
  "_spec": "@babel/plugin-transform-modules-systemjs@^7.9.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@babel/preset-env",
  "author": {
    "name": "The Babel Team",
    "url": "https://babel.dev/team"
  },
  "bugs": {
    "url": "https://github.com/babel/babel/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/helper-hoist-variables": "^7.15.4",
    "@babel/helper-module-transforms": "^7.15.4",
    "@babel/helper-plugin-utils": "^7.14.5",
    "@babel/helper-validator-identifier": "^7.14.9",
    "babel-plugin-dynamic-import-node": "^2.3.3"
  },
  "deprecated": false,
  "description": "This plugin transforms ES2015 modules to SystemJS",
  "devDependencies": {
    "@babel/core": "7.15.4",
    "@babel/helper-plugin-test-runner": "7.14.5",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3"
  },
  "engines": {
    "node": ">=6.9.0"
  },
  "homepage": "https://babel.dev/docs/en/next/babel-plugin-transform-modules-systemjs",
  "keywords": [
    "babel-plugin"
  ],
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "@babel/plugin-transform-modules-systemjs",
  "peerDependencies": {
    "@babel/core": "^7.0.0-0"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/babel/babel.git",
    "directory": "packages/babel-plugin-transform-modules-systemjs"
  },
  "version": "7.15.4"
}
